package com.chenyang.nse.bussiness.webtools.entity.vo;

import com.chenyang.nse.bussiness.commmon.json.Response;

public class ResultVO {
   private String message;
   private Boolean result;
   private String version;
   private Response response;

   public ResultVO() {
   }

   public ResultVO(String message, Boolean result) {
      this.message = message;
      this.result = result;
   }

   public String getMessage() {
      return this.message;
   }

   public void setMessage(String message) {
      this.message = message;
   }

   public Boolean getResult() {
      return this.result;
   }

   public void setResult(Boolean result) {
      this.result = result;
   }

   public String toString() {
      return "ResultVO [message=" + this.message + ", result=" + this.result + "]";
   }

   public String getVersion() {
      return this.version;
   }

   public void setVersion(String version) {
      this.version = version;
   }

   public Response getResponse() {
      return this.response;
   }

   public void setResponse(Response response) {
      this.response = response;
   }
}
